/ A comment line to skip the BOM of the file

[MaxLinesPerFile]   30000
[MaxLogFiles]   12
[Measurements]   0

SEVERITY_LOW   -
SEVERITY_NORMAL   +
SEVERITY_MEDIUM   +
SEVERITY_HIGH   +
SEVERITY_CRITICAL   +

CRITICAL   H
ERROR   H
WARNING   H

FlushLogger   H
FlushLogger_Fast   H
FolderHandler   H
FolderHandler_Fast   H
StringHelper   H
StringHelper_Fast   H
InterProcessElement   H
InterProcessElement_Fast   H
ProcessHelper   H
ProcessHelper_Fast   H
OWAPI   H
OWAPI_Fast   H
GlobalImp   H
GlobalImp_Fast   H
ServerManager   H
ServerManager_Fast   H
ProcessTracker   H
ProcessTracker_Fast   H
ActiveProcessHandler   H
ActiveProcessHandler_Fast   H
ProcessTrackerStateHanlder   H
ProcessTrackerStateHanlder_Fast   H
ProcessHardwarRecorder   H
ProcessHardwarRecorder_Fast   H
AgentsPipeManager   H
AgentsPipeManager_Fast   H
HookD3d11   H
HookD3d11_Fast   H
HookD3d8   H
HookD3d8_Fast   H
HookD3d9   H
HookD3d9_Fast   H
HookVulkan   H
HookVulkan_Fast   H
HookDInput8   H
HookDInput8_Fast   H
RenderDeviceCaptureBase   H
RenderDeviceCaptureBase_Fast   H
OverlayManager   H
OverlayManager_Fast   H
Client   H
Client_Fast   H
LauncherManager   H
LauncherManager_Fast   H
WidgetConnector   H
WidgetConnector_Fast   H
WidgetConnectorClient   H
WidgetConnectorClient_Fast   H
WidgetFrameBuffer   H
WidgetFrameBuffer_Fast   H
WidgetConnectorAgent   H
WidgetConnectorAgent_Fast   H
Agent   H
Agent_Fast   H
AgentBase   H
AgentBase_Fast   H
AgentTS   H
AgentTS_Fast   H
AgentOverwolf   H
AgentOverwolf_Fast   H
AgentQT   H
AgentQT_Fast   H
OW_Agent_Win32   H
OW_Agent_Win32_Fast   H
VTableHolderDInput8   H
VTableHolderDInput8_Fast   H
WindowHandler   H
WindowHandler_Fast   H
ApplicationHandler   H
ApplicationHandler_Fast   H
VTableHolderD3d9   H
VTableHolderD3d9_Fast   H
VTableHolderD3d8   H
VTableHolderD3d8_Fast   H
VTableHolderD3d11   H
VTableHolderD3d11_Fast   H
IRenderDevice   H
IRenderDevice_Fast   H
D3DHelpers   H
D3DHelpers_Fast   H
RenderDeviceD3d11   H
RenderDeviceD3d11_Fast   H
RenderDeviceD3D11Capture   H
RenderDeviceD3D11Capture_Fast   H
RenderDeviceD3d12   H
RenderDeviceD3d12_Fast   H
RenderImageD3d12   H
RenderImageD3d12_Fast   H
RenderResourceD3d12   H
RenderResourceD3d12_Fast   H
RenderImageVulkan   H
RenderImageVulkan_Fast   H
RenderResourceVulkan   H
RenderResourceVulkan_Fast   H
RenderDeviceVulkan   H
RenderDeviceVulkan_Fast   H
CommandContext   H
CommandContext_Fast   H
RenderDeviceD3DXGI   H
RenderDeviceD3DXGI_Fast   H
FunctionHook   H
FunctionHook_Fast   H
RenderDeviceD3d8   H
RenderDeviceD3d8_Fast   H
RenderDeviceD3d9   H
RenderDeviceD3d9_Fast   H
RenderDeviceD3D9Capture   H
RenderDeviceD3D9Capture_Fast   H
CaptureDeviceExporter   H
CaptureDeviceExporter_Fast   H
InputInterceptor   H
InputInterceptor_Fast   H
VideoCaptureManager   H
VideoCaptureManager_Fast   H
OW_DLL_Log   H
OW_DLL_Log_Fast   H
OWServer   H
OWServer_Fast   H
WMV   H
WMV_Fast   H
AVI   H
AVI_Fast   H
CaptureWhatYouHear   H
CaptureWhatYouHear_Fast   H
HookJump   H
HookJump_Fast   H
InterProcessEventHandler   H
InterProcessEventHandler_Fast   H
PerformanceCounter   H
PerformanceCounter_Fast   H
NET_TRACE   H
NET_TRACE_Fast   H
GPU_TRACE   H
GPU_TRACE_Fast   H
PROCESS_MANAGER   H
PROCESS_MANAGER_Fast   H
OverlayEvents   H
OverlayEvents_Fast   H
ApiManager   H
ApiManager_Fast   H
WidgetManager   H
WidgetManager_Fast   H
WidgetsLayoutScheduler   H
WidgetsLayoutScheduler_Fast   H
Widget   H
Widget_Fast   H
HookOGL   H
HookOGL_Fast   H
HookVulkan   H
HookVulkan_Fast   H
Gestures   H
Gestures_Fast   H
RenderDeviceOGL   H
RenderDeviceOGL_Fast   H
RenderDeviceOGLCapture   H
RenderDeviceOGLCapture_Fast   H
HookDInput   H
HookDInput_Fast   H
VTableHolderDInput   H
VTableHolderDInput_Fast   H
GameStream   H
GameStream_Fast   H
GameCaptureManager   H
GameCaptureManager_Fast   H
StreamingManager   H
StreamingManager_Fast   H
StreamInfo   H
StreamInfo_Fast   H
StreamProviderManager   H
StreamProviderManager_Fast   H
TwitchStreamProvider   H
TwitchStreamProvider_Fast   H
DesktopCapture   H
DesktopCapture_Fast   H
StreamProvider   H
StreamProvider_Fast   H
GifProvider   H
GifProvider_Fast   H
GifGenerator   H
GifGenerator_Fast   H
OverlayProcessManager H
OverlayProcessManager_Fast H
TouchControlServer H
TouchControlServer_Fast H
HookChainManager H
HookChainManager_Fast H
HookChainConfiguration H
HookChainConfiguration_Fast H
OWClient H
OWClient_Fast H
XBOXControls H
XBOXControls_Fast H
VirtualControlManager H
VirtualControlManager_Fast H
TouchManager H
TouchManager_Fast H
ImageHelpers H
ImageHelpers_Fast H
OverlayProcess H
OverlayProcess_Fast H
TouchControlSlave H
TouchControlSlave_Fast H
VideoRecorderStreamProvider H
VideoRecorderStreamProvider_Fast H
CrashHandlerReport H
CrashHandlerReport_Fast H
ConsoleTester H
ConsoleTester_Fast H
CrashHandlerReport H
CrashHandlerReport_Fast H
Sound H
Sound_Fast H
AudioCapture H
AudioCapture_Fast H
InputManagerServer H
InputManagerServer_Fast H
OverlayInputManager H
OverlayInputManager_Fast H
OWExplorerLauncher H
OWExplorerLauncher_Fast H
OWWatchDock H
OWWatchDock_Fast H
PROCESS_INJECTOTR H
PROCESS_INJECTOTR_Fast H
PROCESSES_MONITOR H
PROCESSES_MONITOR_Fast H
GameListService H
GameListService_Fast H
InGameOverlayManager H
InGameOverlayManager_Fast H
GraphicsHookManager H
GraphicsHookManager_Fast H
GraphicsD3D8Hook H
GraphicsD3D8Hook_Fast H
AgentUtils H
AgentUtils_Fast H
AgentOverwolfStore H
AgentOverwolfStore_Fast H
AgentWPF H
AgentWPF_Fast H
GraphicsD3D11Hook H
GraphicsD3D11Hook_Fast H
GraphicsD3D9Hook H
GraphicsD3D9Hook_Fast H
GraphicsOGLHook H
GraphicsOGLHook_Fast H
GraphicsDInput8Hook H
GraphicsDInput8Hook_Fast H
GraphicsDinputHook H
GraphicsDinputHook_Fast H
GraphicsHookBase H
GraphicsHookBase_Fast H
GraphicsVulkanHook H
GraphicsVulkanHook_Fast H
BaseEncoderPlugin H
BaseEncoderPlugin_Fast H
NvEncoderPlugin H
NvEncoderPlugin_Fast H
AmdAmfEncoderPlugin H
AmdAmfEncoderPlugin_Fast H
AMFFactoryHelper H
AMFFactoryHelper_Fast H
AmfHwEncoder H
AmfHwEncoder_Fast H
x264Encoder H
x264Encoder_Fast H
QuickSyncHelper H
QuickSyncHelper_Fast H
SupportedEncoders H
SupportedEncoders_Fast H
TwitchVideoProvider H
TwitchVideoProvider_Fast H
TwitchReplayProvider H
TwitchReplayProvider_Fast H
MSMFDllWrapper H
MSMFDllWrapper_Fast H
FileWriterReplay H
FileWriterReplay_Fast H
FileWriterMP4 H
FileWriterMP4_Fast H
CircularPacketsBuffer H
CircularPacketsBuffer_Fast H
FileReaderMP4 H
FileReaderMP4_Fast H
VideoCompositionMP4 H
VideoCompositionMP4_Fast H
VideoCompositionManager H
VideoCompositionManager_Fast H
FileWriterMP4Splitter H
FileWriterMP4Splitter_Fast
FileWriterMP4MultiWriter H
FileWriterMP4MultiWriter_Fast
QuickSyncEncoderPlugin H
QuickSyncEncoderPlugin_Fast H
CaptureDevice11 H
CaptureDevice11_Fast H
DesktopCaptureD3D11 H
DesktopCaptureD3D11_Fast H
RenderDeviceD3D11Capture H
RenderDeviceD3D11Capture_Fast H
TwitchDLLW H
TwitchDLLW_Fast H
TXRCenter H
TXRCenter_Fast H
TXRAdapter H
TXRAdapter_Fast H
TXAdapterBase H
TXAdapterBase_Fast H
TXRAdapterD3D9 H
TXRAdapterD3D9_Fast H
TXAdapterD3D9 H
TXAdapterD3D9_Fast H
VBAdapterD3D9 H
VBAdapterD3D9_Fast H
TXRAdapterD3D11 H
TXRAdapterD3D11_Fast H
TXAdapterD3D11 H
TXAdapterD3D11_Fast H
TXRState H
TXRState_Fast H
TXOfInterest H
TXOfInterest_Fast H
TXRSetting H
TXRSetting_Fast H
TobiiController H
TobiiController_Fast H
TobiiFileWriterReplay H
TobiiFileWriterReplay_Fast H
TobiiCaptureOverlay H
TobiiCaptureOverlay_Fast H
HashesOfInterestJsonParser H
HashesOfInterestJsonParser_Fast H
TobiiCaptureOverlay H
TobiiCaptureOverlay_Fast H
CommandsHandler H
CommandsHandler_Fast H
StreamingCommandsHandler H
StreamingCommandsHandler_Fast H
ServerManagerStreaming H
ServerManagerStreaming_Fast H
OBSStreamingManager H
OBSStreamingManager_Fast H
OBSProcessLauncher H
OBSProcessLauncher_Fast H
OBSController H
OBSController_Fast H
LogicalOBSControllerReplay H
LogicalOBSControllerReplay_Fast H
LogicalOBSControllerStreaming H
LogicalOBSControllerStreaming_Fast H
LogicalOBSControllerRecording H
LogicalOBSControllerRecording_Fast H
OBSFFmpegHelper H
OBSFFmpegHelper_Fast H
ProcessTarckerIPCAgent H
ProcessTarckerIPCAgent_Fast H
ProcessTarckerIPCServer H
ProcessTarckerIPCServer_Fast H
GeneralOBSController H
GeneralOBSController_Fast H
OWBrowserHelper
OWBrowserHelper_Fast
GraphicsD3D12Hook
GraphicsD3D12Hook_Fast
GraphicsVulkan
GraphicsVulkan_Fast
OverwolfApplicationHandler
OverwolfApplicationHandler_Fast
D3d9xHelper
D3d9xHelper_Fast
OOPOProcess
OOPOProcess_Fast
OOPOManager H
OOPOManager_Fast H
D3D11OOPManager H
D3D11OOPManager_Fast H
D3D9OOPManager H
D3D9OOPManager_Fast H
OOPOHooksManager H
OOPOHooksManager_Fast H
InputBlockerProxy H
InputBlockerProxy_Fast H
OOPGepHost H
OOPGepHost_Fast H
OOPOverlayController H
OOPOverlayController_Fast H
GEPOOPManager H
GEPOOPManager_Fast H
RenderDeviceD3D12On12 H
RenderDeviceD3D12On12_Fast H
OOPOverlayProcessHost H
OOPOverlayProcessHost_Fast H
[Overwolf]		C:\Program Files (x86)\Overwolf\0.300.0.11\
